.aboutMain {
  background: #fff;
  margin-top: 42px;
  margin-bottom: 42px;
  padding: 42px 40px;
}

.clear {
  clear: both;
}
#others{
  background: #fff;
}
.aboutMain .aboutTitle {
  font-size: 32px;
  font-weight: bold;
  color: #232428;
  padding-bottom: 40px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 34px;
}
.tile-w570bt-5 .vgc .vgr .circle-bg{
  display: flex;
  align-items: center;
}
.aboutMain .text .title {
  font-size: 18px;
  color: #000;
  padding: 10px 0;
  font-weight: bold;
}

.aboutMain table {
  border: 1px solid #eee;
  border-collapse: collapse;
  margin-bottom: 20px;
}

.aboutMain table th {
  background: #00a0ea;
  border-right: 1px solid #eee;
  width: 250px;
  font-weight: normal;
  color: #fff;
  line-height: 40px;
  font-size: 16px;
}

.aboutMain table td {
  border-right: 1px solid #eee;
  text-align: center;
  font-size: 16px;
  line-height: 36px;
  color: #666;
}

.aboutMain .text .serviceTitle {
  font-size: 20px;
  color: #000;
  font-weight: bold;
}

.aboutMain .text {
  font-size: 16px;
  color: #666;
  line-height: 30px;
}

.contactus .productSelect {
  padding: 42px;
}

.contactus .productSelect p {
  font-size: 20px;
  width: 200px;
  padding-bottom: 12px;
  border-bottom: 3px solid #00a0ea;
}

.contactus .productSelect div.on a {
  border-bottom: 3px solid #00a0ea;
}

.contactus .productSelect div.on a {
  color: #232428;
}

.contactus .productSelect div {
  font-size: 20px;
  color: #999;
  padding-top: 26px;
  font-weight: bold;
  padding-bottom: 12px;
  white-space: nowrap;
}

.contactus .productSelect div a {
  padding-bottom: 12px;
  color: #999;
}

.contactMain {
  height: 436px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contactMain dl {
  display: flex;
  width: 764px;
  /* justify-content: space-between; */
}

.contactMain dd {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin-right: 50px;
}

.contactMain dd p {
  font-size: 20px;
  color: #232428;
  margin-bottom: 12px;
}

.contactMain dd span {
  color: #00a0ea;
  font-size: 16px;
}

.contactMain dd img {
  margin-bottom: 52px;
}

.siteMain {
  width: 914px;
  background: #fff;
  float: right;
  padding: 42px 38px;
}

.rigth {
  color: #00ae2d;
  margin-right: 5px;
}

.error {
  color: #e50a0a;
  margin-right: 5px;
}

.siteMain dl {
  padding-left: 44px;
}

.siteMain dl {
  padding-top: 24px;
  display: flex;
  flex-wrap: wrap;
}

.siteMain dd {
  display: flex;
  margin-bottom: 27px;
  width: 33.3333%;
  flex-direction: column;
  align-items: flex-start;
}

.siteMain dd:nth-of-type(3n + 3) .siteName {
  justify-content: flex-end;
}

.siteMain dd:nth-of-type(3n + 2) .siteName {
  justify-content: center;
}

.siteMain .siteName {
  display: flex;
  align-items: center;
  width: 100%;
  cursor: pointer;
}

.siteMain dd .arr {
  width: 14px;
  margin-left: 8px;
  height: 9px;
}

.rotates {
  transform: rotate(180deg);
}

.siteMain .siteInfo {
  display: none;
  width: 335px;
  border: 2px dashed #ccc;
  border-radius: 4px;
  margin-top: 12px;
  padding: 10px;
  font-size: 14px;
  color: #666;
  line-height: 26px;
  background: #f8f8f8;
}

.siteMain dd:nth-of-type(3n + 3) {
  align-items: flex-end;
}

.supportBan {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.supportBan div {
  width: 530px;
  text-align: center;
}

.supportBan div input {
  width: 100%;
  height: 54px;
  background: #fff;
  border-radius: 4px;
  border: none;
  outline: none;
  font-size: 16px;
  color: #666;
  text-indent: 20px;
}

.supportBan .supportTitle {
  font-size: 32px;
  color: #fff;
  font-weight: bold;
  padding-bottom: 34px;
}

.supportInput {
  position: relative;
}

.supportBan .searchIcon {
  width: 54px;
  height: 54px;
  cursor: pointer;
  /* background: url("../assets/supportsearch.png") center center no-repeat; */
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  right: 0;
  top: 0;
}

.wapMenu .on {
  display: none;
  width: 4.9333vw;
  height: 4.9333vw;
}

.menuOn .on {
  display: block;
}

.menuOn .off {
  display: none;
}

.supportList {
  padding-top: 41px;
}

.supportList ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.supportList li {
  background: #fff;
  cursor: pointer;
  width: 292px;
  height: 198px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 10px;
}

.supportList li a {
  background: #fff;
  color: #232428;
  cursor: pointer;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 10px;
}

.supportList li img {
  margin-bottom: 22px;
}

.frequently {
  background: #fff;
  padding: 42px 40px;
}

.frequentlyTitle {
  font-size: 32px;
  color: #232428;
  text-align: center;
}

.frequently li {
  display: flex;
  border-bottom: 1px solid #ccc;
  color: #666;
  flex-direction: column;
  padding: 20px 0 10px;
}

.frequently li div {
  display: flex;
  cursor: pointer;
  align-items: center;
  justify-content: space-between;
}

.frequently li span {
  color: #666;
  font-size: 20px;
}

.frequently li.on p {
  display: block;
}

.frequently li.on .showA {
  display: none;
}

.frequently li.on .showD {
  display: block;
}

.frequently li p {
  display: none;
  font-size: 14px;
  padding-top: 22px;
  padding: 12px;
  color: #3c3d40;
  background: rgba(236, 241, 247, 0.6);
}

.showA {
  display: block;
}

.frequently li .showD {
  display: none;
  text-align: center;
}

.frequently .learnMore {
  width: 182px;
  height: 42px;
  cursor: pointer;
  border-radius: 4px;
  background: #00a0ea;
  color: #fff;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  margin: 42px auto 0;
}

.contactUs {
  text-align: center;
}

.contactUs .stillTitle {
  font-size: 32px;
  color: #232428;
  font-weight: bold;
  font-family: "arial";
  margin-top: 118px;
}

.contactUs .btn {
  width: 182px;
  height: 42px;
  cursor: pointer;
  border-radius: 4px;
  background: #00a0ea;
  color: #fff;
  text-align: center;
  line-height: 42px;
  font-size: 18px;
  margin: 40px auto 118px;
}

.blankContent {
  background: #fff;
  height: 420px;
  padding-top: 118px;
  margin-top: 42px;
  margin-bottom: 42px;
  text-align: center;
}

.blankContent .blankTitle {
  font-size: 28px;
  color: #232428;
  margin-bottom: 26px;
}

.blankContent p {
  font-size: 16px;
  color: #666;
  margin-bottom: 58px;
}

.blankContent .blankBtn {
  width: 182px;
  font-size: 18px;
  background: #00a0ea;
  color: #fff;
  border-radius: 4px;
  text-align: center;
  height: 42px;
  line-height: 42px;
  margin: 0 auto;
}

.searchResult {
  padding: 42px 40px;
  background: #fff;
  margin: 42px auto;
}

.searchResult .searchResultTitle {
  font-size: 20px;
  padding-bottom: 40px;
  color: #232428;
  border-bottom: 1px solid #ccc;
  margin-bottom: 42px;
}

.searchResult .searchResultTitle span {
  color: #00a4eb;
}

.searchResult ul {
  display: flex;
  flex-wrap: wrap;
}

.searchResult li {
  width: 248px;
  margin-right: 42px;
  font-size: 20px;
  color: #232428;
  text-align: center;
  margin-bottom: 42px;
}

.searchResult li h2 {
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
}

.searchResult li a {
  color: #232428;
}

.searchResult li:nth-of-type(4n) {
  margin-right: 0;
}

.searchResult li img {
  width: 248px;
  margin-bottom: 20px;
}

.fullSlide {
  width: 100%;
  position: relative;
  height: 696px;
  margin-bottom: 28px;
}

.fullSlide .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  height: 100%;
  overflow: hidden;
}

.fullSlide .bd ul {
  width: 100% !important;
}

.fullSlide .bd li {
  width: 100% !important;
  height: 696px;
  overflow: hidden;
}

.fullSlide .bd li a {
  display: block;
  width: 194px;
  color: #fff;
  font-size: 18px;
  height: 46px;
  border: 1px solid #fff;
  text-align: center;
  margin-top: 80px;
  line-height: 44px;
  border-radius: 4px;
}

.fullSlide:hover .btnNext,
.fullSlide:hover .btnPre {
  opacity: 1;
}

.btnNext {
  position: absolute;
  width: 50px;
  height: 50px;
  right: 20px;
  top: 50%;
  z-index: 20;
  cursor: pointer;
  opacity: 0;
  border-top: 3px solid #ddd;
  border-right: 3px solid #ddd;
  transform: translateY(-50%) rotate(45deg);
}

.btnPre {
  position: absolute;
  width: 50px;
  height: 50px;
  left: 20px;
  top: 50%;
  z-index: 20;
  cursor: pointer;
  opacity: 0;
  border-top: 3px solid #ddd;
  border-left: 3px solid #ddd;
  transform: translateY(-50%) rotate(-45deg);
}

.fullSlide .prev,
.fullSlide .next {
  display: block;
  position: absolute;
  z-index: 1;
  top: 50%;
  margin-top: -30px;
  left: 20px;
  z-index: 1;
  width: 40px;
  height: 60px;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: 0.5;
  display: none;
}

.fullSlide .next {
  left: auto;
  right: 20px;
}

.fullSlide .hd {
  width: 100%;
  position: absolute;
  z-index: 1;
  bottom: 23px;
  left: 0;
  height: 30px;
  line-height: 30px;
}

.fullSlide .hd ul {
  text-align: center;
}

.fullSlide .hd ul li {
  cursor: pointer;
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 42px;
  height: 3px;
  margin: 0 15px;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.5);
  line-height: 999px;
}

.fullSlide .hd ul .on {
  background: rgba(255, 255, 255, 1);
}

.fullSlide .homeBannerTitle {
  padding-top: 170px;
  font-size: 43px;
  line-height: 41px;
  color: #fff;
}

.fullSlide .homeBannerBref {
  margin-top: 36px;
  color: #fff;
}

.homeProduct .productContent {
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
}

.homeProduct .homeLi {
  overflow: hidden;
  margin-right: 18px;
  margin-bottom: 18px;
}

.homeProduct .homeLi:nth-of-type(3n+3) {
  margin-right: 0;
}

.homeProduct .homeLi .imgmain {
  overflow: hidden;
  /* width: 420px; */
  /* height: 396px; */
  margin-bottom: 28px;
}

.homeProduct .bigProduct {
  width: 640px;
  height: 550px;
  margin-right: 18px;
  position: relative;
  padding-top: 86px;
  padding-left: 22px;
  overflow: hidden;
}

.homeProduct .homeLi img {
  transition: all 0.3s;
  width: 100%;
  /* width: 420px;
    height: 396px; */
}

.homeProduct .homeLi .proTitle {
  font-size: 24px;
  color: #000;
  line-height: 24px;
  margin-bottom: 38px;
  font-weight: normal;
}

.homeProduct .homeLi .proBref {
  display: none;
}

/* .homeProduct .homeLi:hover img {
  transform: scale(1.3);
} */

.homeProduct .homeLi .porGo {
  border-radius: 4px;
  display: block;
  width: 134px;
  height: 36px;
  border: 1px solid #000;
  font-size: 20px;
  text-align: center;
  line-height: 34px;
  color: #000;
  margin-top: 0;
}

.porGo {
  border-radius: 4px;
  display: block;
  width: 134px;
  height: 36px;
  border: 1px solid #fff;
  font-size: 20px;
  margin-top: 40px;
  text-align: center;
  line-height: 34px;
  color: #fff;
}

.homeProduct .bigProduct .imgmain {
  width: 640px;
  height: 550px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.homeProduct .bigProduct img {
  width: 640px;
  height: 550px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.homeProduct .bigProduct .proTitle {
  left: 24px;
  font-size: 32px;
  line-height: 26px;
  padding-bottom: 22px;
  font-weight: normal;
  color: #fff;
  margin-bottom: 0;
}

.homeProduct .bigProduct .proBref {
  font-size: 20px;
  display: block;
  color: #fff;
  margin-bottom: 234px;
}

.homeProduct .bigProduct .porGo {
  border-radius: 4px;
  display: block;
  width: 134px;
  height: 36px;
  border: 1px solid #fff;
  font-size: 20px;
  text-align: center;
  line-height: 34px;
  color: #fff;
}

.wapProduct {
  display: none;
}

.topThree {
  display: flex;
  flex-wrap: wrap;
}

.topThree .homeLi {
  margin: 0 10px;
  width: calc((100vw - 60px - 40px)/3);
  margin-bottom: 20px;
  box-sizing: border-box;
}

.videoban {
  display: block;
}

.wapVideoBan {
  display: none;
}

.homeProduct .homeLi:nth-child(2) {
  /* margin-right: 0; */
}


/* .homeProduct .topThree li:nth-child(2) {
    margin-right: 18px;
} */

.productTj {
  margin-bottom: 30px;
  position: relative;
  /* height: 600px; */
  /* padding-top: 166px;
    padding-left: 160px; */
  padding: 0 20px;
}

.productTj img {
  /* position: absolute;
    left: 0;
    top: 0;
    z-index: -1; */
  width: 100%;
}

.productTj .productFont {
  color: #fff;
  position: absolute;
  left: 160px;
  top: 166px;
}

.productTj .productTjTitle {
  font-size: 32px;
  margin-bottom: 36px;
  font-weight: normal;
}

.productTj ul li {
  position: relative;
  /* padding-left: 20px; */
  margin-bottom: 10px;
  font-size: 18px;
}

/* .productTj ul li::after {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
} */

.homeSpeakers {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 0 20px;
}

.homeSpeakers .homeSpeakerItem {
  /* width: 640px; */
  width: calc((100% - 20px)/2);
  min-height: 550px;
  position: relative;
  /* height: 550px; */
  text-align: center;
  /* padding-top: 136px; */
}

.homeSpeakers .homeSpeakerItem img {
  width: 100%;
  /* position: absolute; */
  /* height: 550px; */
  /* left: 0;
    top: 0; */
  /* z-index: -2; */
}

.homeSpeakers .homeSpeakerItem .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  /* height: 550px; */
  left: 0;
  top: 0;
  z-index: 1;
  opacity: 0;
}

.homeSpeakers .speakerTitle {
  font-size: 32px;
  color: #fff;
  margin-bottom: 28px;
  transition: all 0.3s;
  opacity: 0;
}

.homeSpeakersFont {
  position: absolute;
  top: 136px;
  z-index: 1;
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
}

.homeSpeakers .speakersContent {
  font-size: 18px;
  color: #fff;
  text-align: center;
  line-height: 26px;
  transition: all 0.3s;
  opacity: 0;
  height: 165px;
}

.homeSpeakers .speakerLearnMore,.videoItem .seeMore {
  width: 194px;
  height: 36px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  line-height: 34px;
  display: block;
  margin: 0 auto;
  transition: all 0.3s;
  opacity: 0;
  border-radius: 4px;
  border: 1px solid #fff;
}
.videoItem .seeMore{
  opacity: 1;
}
.homeSpeakers .homeSpeakerItem:hover .speakerLearnMore,
.homeSpeakers .homeSpeakerItem:hover .speakerTitle,
.homeSpeakers .homeSpeakerItem:hover .speakersContent,
.homeSpeakers .homeSpeakerItem:hover .bg {
  opacity: 1;
}

.slideBox {
  padding: 0 20px;
  overflow: hidden;
  margin: 0 auto 30px;
  position: relative;
}

.slideBox .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  bottom: 5px;
  z-index: 1;
}

.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.slideBox .hd ul li {
  float: left;
  margin-right: 2px;
  width: 15px;
  height: 15px;
  line-height: 14px;
  text-align: center;
  background: #fff;
  cursor: pointer;
}

.slideBox .hd ul li.on {
  background: #f00;
  color: #fff;
}

.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.slideBox .videoItem {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
}

.slideBox .videoItem {
  text-align: center;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
}

.slideBox .videoItem p {
  width: 500px;
  margin: 0 auto;
}

.slideBox .videoItem .videoTitle {
  /* padding-top: 93px; */
  font-size: 32px;
  padding-bottom: 20px;
  font-weight: normal;
}

.typeNtime {
  font-size: 18px;
  padding-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  /* width: 286px; */
  display: none;
  margin: 0 auto;
}

.typeNtime span {
  padding: 4px 10px;
  background: #00a0e9;
  border-radius: 4px;
  margin-right: 20px;
  /* height: 30px; */
}

.slideBox .videoIcon {
  margin: 42px auto 0;
  cursor: pointer;
}

.videoContent {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 202;
  background: rgba(0, 0, 0, 0.5);
  display: none;
  align-items: center;
  justify-content: center;
}

.detail a {
  color: #00a0e9;
  text-decoration: underline;
  padding-bottom: 3px;
}

.videoContent .close {
  width: 40px;
  height: 40px;
  background: url(../assets/closebtn.png) center center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 100;
  cursor: pointer;
}

.videoContent video {
  height: 100%;
  margin: 0 auto;
}

.slideBox .bd .videoban {
  width: 100%;
  display: block;
}


/* 下面是前/后按钮代码，如果不需要删除即可 */

.slideBox .prev,
.slideBox .next {
  position: absolute;
  left: 50px;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 22px;
  height: 42px;
  /* background: url(../assets/rarr.png) 0 0 no-repeat; */
  filter: alpha(opacity=50);
  /* transform: rotate(180deg); */
  opacity: 0.5;
}

.slideBox .next {
  left: auto;
  right: 50px;
  /* transform: rotate(0); */
  /* background: url(../assets/rarr.png) 0 0 no-repeat; */
}

.slideBox .prev:hover,
.slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.slideBox .prevStop {
  display: none;
}

.slideBox .nextStop {
  display: none;
}

.productParams {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 62px 0;
  border-bottom: 1px solid #eee;
}

.productParams ul {
  width: 1200px;
  display: flex;
  justify-content: space-between;
}

.productParams ul li {
  display: flex;
  margin-right: 32px;
}

.productParams ul li:last-child {
  margin-right: 0;
}

.productParams li img {
  width: 48px;
  height: 48px;
  margin-right: 15px;
}

.productParams li>div {
  width: calc(100% - 48px - 15px);
}

.productParams li .title {
  font-size: 20px;
  font-weight: bold;
  color: #000;
  padding-bottom: 20px;
}

.productParams li .bref {
  font-size: 16px;
}

.homeNav {
  background: #fff;
  height: 68px;
}

.homeNavItem,
.homeNavItem a {
  display: flex;
  height: 68px;
  align-items: center;
}

.homeNavItem a {
  padding-left: 19px;
  color: #232428;
}

.homeNavItem .current {
  border-right: 1px solid #eee;
  padding-right: 32px;
  color: #04b0ef;
  padding-left: 0;
}

.homeNavItem img {
  margin-right: 10px;
}

.homeNavItem div {
  display: flex;
  align-items: center;
}

.productInfo {
  border-top: 1px solid #eee;
  background: #ebf2f7;
  padding: 114px 0;
}

.productInfoItem {
  display: flex;
}

.imgList {
  width: 600px;
  text-align: center;
}

.productType {
  width: calc(100% - 600px);
}

.imgList p {
  text-align: center;
  padding-top: 80px;
}

.imgList img {
  display: none;
  max-width: 100%;
}

.imgList img.on {
  display: inline-block;
}

.productInfoItem .type {
  font-size: 16px;
  padding-bottom: 10px;
}

.productInfoItem .title {
  font-size: 26px;
  font-weight: bold;
  padding-bottom: 10px;
}

.productInfoItem ul li {
  font-size: 12px;
  padding-left: 20px;
  position: relative;
  line-height: 20px;
}

.productInfoItem ul li::after {
  content: "";
  width: 10px;
  height: 10px;
  text-align: center;
  line-height: 5px;
  font-size: 30px;
  position: absolute;
  background: url('../assets/dot.png') center center no-repeat;
  left: 0;
  text-indent: 0;
  top: 5px;
  border-radius: 50%;
}

.selectList {
  width: 100%;
  display: flex;
  padding-top: 55px;
  padding-bottom: 68px;
  border-bottom: 1px solid #d8dfe5;
}

.selectList div {
  width: 23px;
  height: 23px;
  border-radius: 50%;
  margin-right: 15px;
  border: 3px solid #fff;
  cursor: pointer;
}

.selectList div.on {
  border-color: #20cbff;
}

.shareMeth {
  display: flex;
  padding-top: 80px;
}

.shareMeth a {
  margin-right: 5px;
}


.countrySite {
  margin: 42px auto;
  padding: 42px 18px;
  background: #fff;
}

.countrySite .countryTitle {
  font-size: 28px;
  text-align: center;
  color: #232428;
  padding-bottom: 42px;
  border-bottom: 1px solid #e4e4e4;
  margin-bottom: 12px;
}

.countrySite .siteArea div {
  font-size: 16px;
  font-weight: bold;
  padding-top: 30px;
  line-height: 16px;
}

.countrySite .siteArea div img {
  display: none;
}

.supportDetail .color {
  display: none;
}

.countrySite .siteArea ul {
  display: flex;
  font-size: 14px;
  flex-wrap: wrap;
  padding-top: 32px;
}

.countrySite .siteArea ul li {
  width: 25%;
  line-height: 14px;
  padding-bottom: 32px;
}

.countrySite .siteArea a {
  color: #232428;
}

.product__specs {
  padding: 4em 1em;
  background-color: #000;
}

.product__specs {
  padding: 4em 1em;
  background-color: #000;
}

.pcimg {
  display: block;
}

.homebigImg {
  display: none;
}

.product__specs>div {
  margin: 0 auto;
  max-width: 1140px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: mulitple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

.product__specs .half {
  width: 50%;
  float: left;
}

.product__specs .section-title.white {
  text-align: left;
}

.product__specs .specs__content .specs__list {
  margin-top: 2.3em;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -moz-box-orient: horizontal;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  min-width: 0;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-lines: multiple;
  -moz-box-lines: mulitple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product__specs .specs__content .spec {
  padding-right: 1em;
  width: 50%;
  color: #fff;
  margin-top: 2em;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  min-height: 0;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product__specs .specs__content .spec span {
  font-size: 1.2em;
  font-weight: 600;
}

.product__specs .specs__content .spec ul {
  margin-top: 0.5em;
  padding: 0;
  font-weight: 500;
}

@media (max-width: 768px) {
  .product__specs>div .specs__content .specs__list li {
    padding: 0;
  }

  .product__specs>div .specs__content .spec {
    margin-top: 0.4em;
    width: 100%;
    max-width: 300px;
  }

  .product__specs .spec-image {
    width: 100%;
  }
}

@media (max-width: 1000px) {
  .product__specs>div .half {
    width: 100%;
    float: none;
  }
}

.g-half-image {
  width: 50%;
  overflow: hidden;
}

.g-half-image img {
  width: 100%;
  height: auto;
}

.section-title.white {
  color: #fff;
}

.section-title {
  font-size: 17px;
  color: #666;
  font-weight: 500;
}

.related-section.generated-products {
  padding-top: 4em;
  padding-bottom: 4em;
}

.related-section.generated-products .section-name {
  padding-bottom: 0;
}

.related__products .product-link {
  display: block;
}

.related__products .slick-prev {
  left: 0 !important;
  width: 36px;
  height: 36px;
}

.related__products .slick-prev:before {
  color: #000;
  font-family: "icomoon" !important;
  content: "\e905";
  font-size: 36px;
  transition: color 200ms;
}

.related__products .slick-next {
  right: 0 !important;
  width: 36px;
  height: 36px;
}

.related__products .slick-next:before {
  color: #000;
  font-family: "icomoon" !important;
  content: "\e906";
  font-size: 36px;
  transition: color 200ms;
}

.related__products .slick-arrow {
  transition: background-color 200ms;
}

.related__products .slick-arrow:before:active {
  color: #0093ed;
}

@media (max-width: 768px) {

  .related__products .slick-prev,
  .related__products .slick-next {
    display: none !important;
  }
}

.related-section {
  padding-left: 1em;
  padding-right: 1em;
}

@media (max-width: 768px) {
  .related-section {
    padding-left: 0;
    padding-right: 0;
  }
}

.related__products .list {
  padding: 0 46px;
}

@media (max-width: 768px) {
  .related__products .list {
    padding: 0;
  }
}

.related__products .slick-track {
  margin-left: 0;
}

.related__products .product__wrapper {
  position: relative;
  padding-top: 4em;
  height: 485px;
  padding-bottom: 2em;
  float: left;
  width: 25%;
}

@media (max-width: 1099px) {
  .related__products .product__wrapper {
    height: 540px;
  }
}

@media (max-width: 1000px) {
  .related__products .product__wrapper {
    height: 520px;
  }
}

@media (max-width: 900px) {
  .related__products .product__wrapper {
    height: auto;
  }
}

.related__products .product {
  position: relative;
  padding: 5px;
  color: #000;
  width: 100%;
  -webkit-transition: -webkit-transform 200ms;
  transition: -webkit-transform 200ms;
  -o-transition: -o-transform 200ms;
  -moz-transition: transform 200ms, -moz-transform 200ms;
  transition: transform 200ms;
  transition: transform 200ms, -webkit-transform 200ms, -moz-transform 200ms, -o-transform 200ms;
}

.related__products .product .image img {
  max-width: 100%;
  height: auto;
}

.related__products .product__description {
  margin-top: 1.4em;
  padding: 0 10%;
  color: #000;
  text-align: center;
}

.related__products .product__description .product-name {
  max-height: 50px;
  overflow: hidden;
}

.related__products .product__description .description {
  display: block;
  font-size: 0.9em;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  white-space: nowrap;
}

.related__products .product__description .price {
  display: none;
}

.related__products .product__description .product-link {
  display: none;
}

.supportDetail .selectList {
  border: none;
}

.supportDetail .shareMeth {
  padding-top: 0;
}

.showDetail {
  padding-top: 20px;
}

.showDetail a {
  color: #fff;
  width: 160px;
  background-color: #00aeef;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 500;
  border: none;
  border-radius: 30px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.12);
  border: 1px solid transparent;
}

.supportNav {
  height: 64px;
  line-height: 64px;
  background: #222527;
}

.supportNav .baseBox {
  display: flex;
  font-size: 16px;
  color: #fff;
  justify-content: flex-end;
}

.supportNav .baseBox div {
  margin-left: 54px;
}

.supportNav ul {
  display: flex;
}

.supportNav ul li a {
  font-size: 16px;
  color: #fff;
  width: 95px;
  height: 61px;
  text-align: center;
  display: block;
  margin-left: 54px;
}

.supportNav ul li:hover a {
  border-bottom: 3px solid #00aeef;
}

.supproductDetail {
  display: flex;
  align-items: center;
}

.supproductDetail a {
  width: 146px;
  height: 37px;
  line-height: 37px;
  background: #00aeef;
  text-align: center;
  color: #fff;
  display: block;
  border-radius: 4px;
}

.supportFrequently {
  margin: 42px auto;
}

.downloads {
  background: #fff;
  padding: 42px;
  margin-bottom: 42px;
}

.downloads ul {
  display: flex;
  justify-content: center;
}

.downloads ul li {
  margin: 0 70px;
}

.downloads ul li a {
  color: #00aeef;
  text-decoration: underline;
}

.downloads ul li img {
  margin-bottom: 19px;
}

.downloads .title {
  font-size: 28px;
  text-align: center;
  padding-bottom: 30px;
  font-weight: normal;
}